:root {
  --blue-color: #0075ff;
  --blue-alt-color: #0d69d5;
  --orange-color: #f59e0b;
  --green-color: #22c55e;
  --red-color: #f44336;
  --grey-color: #888;
  --main-transition:0.3s;
}
* {
  box-sizing: border-box;
}
body {
  font-family: "Open Sans", sans-serif;
  margin: 0;
}
*:focus {
  outline: none;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
  padding: 0;
}
::-webkit-scrollbar {
  width: 15px;
}
::-webkit-scrollbar-track {
  background-color: white;
}
::-webkit-scrollbar-thumb {
  background-color: var(--blue-color);
}
::-webkit-scrollbar-thumb:hover {
  background-color: var(--blue-alt-color);
}
.page {
  background-color: #f1f5f9;
  min-height: 100vh;
}
/* Start Sidebar */
.sidebar {
  width: 250px;
  box-shadow: 0 0 10px #ddd;
}
.sidebar > h3 {
  margin-bottom: 50px;
}
.sidebar > h3::before,
.sidebar > h3::after {
  content: "";
  background-color: black;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
}
.sidebar > h3::before {
  width: 80px;
  height: 2px;
  bottom: -20px;
}
.sidebar > h3::after {
  bottom: -29px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 4px solid white;
}
.sidebar ul li a {
  transition: 0.3s;
  margin-bottom: 5px;
}
.sidebar ul li a:hover,
.sidebar ul li a.active {
  background-color: #f6f6f6;
}
.sidebar ul li a span {
  font-size: 14px;
  margin-left: 10px;
}
@media (max-width: 767px) {
  .sidebar {
    width: 58px;
    padding: 10px;
  }
  .sidebar > h3 {
    font-size: 13px;
    margin-bottom: 15px;
  }
  .sidebar > h3::before,
  .sidebar > h3::after {
    display: none;
  }
  .sidebar ul li a span {
    display: none;
  }
}
/* End Sidebar */
/* Start Content */
.content {
  overflow: hidden;
}
.head .search::before {
  font-family: var(--fa-style-family-classic);
  content: "\f002";
  font-weight: 900;
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
  color: var(--grey-color);
}
.head .search input {
  border: 1px solid #ccc;
  border-radius: 10px;
  margin-left: 5px;
  padding-left: 30px;
  width: 160px;
  transition: width 0.3s;
  font-size: 13px;
}
.head .search input:focus {
  width: 200px;
}
.head .search input:focus::placeholder {
  opacity: 0;
}
.head .icons .notification::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: var(--red-color);
  border-radius: 50%;
  right: -5px;
  top: -5px;
}
.head .icons img {
  width: 32px;
  height: 32px;
  margin-left: 15px;
}
.page h1 {
  margin: 20px 20px 40px;
}

.page h1::before,
.page h1::after{
  content: "";
  height: 3px;
  position: absolute;
  bottom: -10px;
  left: 0;
}
.page h1::before {
  background-color: white;
  width: 120px;
}
.page h1::after {
 background-color: black;
  width: 40px;
}
.wrapper {
  grid-template-columns: repeat(auto-fill,minmax(450px,1fr));
  margin-left: 20px;
  margin-right: 20px;
}
@media (max-width:767px) {
  .wrapper {
    grid-template-columns: minmax(200px,1fr);
    margin-left: 10px;
    margin-right: 10px;
    gap: 10px;
  }
}
/* End Content */
/* Start Welcome Widget*/
.welcome {
  overflow: hidden;
}
.welcome .intro img {
  width: 200px;
  margin-bottom: -10px;
}
.welcome .avatar {
  width: 64px;
  height: 64px;
  border: 2px solid white;
  border-radius: 50%;
  padding: 2px;
  box-shadow: 0 0 5px #ddd;
  margin-left: 20px;
  margin-top: -32px;
}
.welcome .body {
  border-top: 1px solid #eee;
  border-bottom:1px solid #eee ;
}
.welcome .body > div{
flex: 1;
}
.welcome .visit {
  margin: 0 15px 15px auto;
  transition: var(--main-transition);
}
.welcome .visit:hover {
  background-color: var(--blue-alt-color);
}
@media (max-width:767px) {
  .welcome .intro {
    padding-bottom: 30px;
  }
  .welcome .avatar {
    margin-left: 0;
  }
  .welcome .body > div:not(:last-child)  {
    margin-bottom: 20px;
  }
}
/* End Welcome Widget*/
/* Start Quick Draft Widget*/
.quick  textarea {
  min-height: 180px;
  resize: none;
}
.quick .Save {
margin-left: auto;
transition: var(--main-transition);
cursor: pointer;
}
.quick .Save:hover {
  background-color: var(--blue-alt-color);
}
/* End Quick Draft Widget*/

/* Start Targets */
.targets .target-row .icon {
  width: 80px;
  height: 80px;
  margin-right: 15px;
}
.targets .details {
  flex: 1;
}
.targets .details .progress {
  height: 4px;
}
.targets .details .progress > span {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}
.targets .details .progress > span span {
  position: absolute;
  bottom: 16px;
  right: -16px;
  color: white;
  padding: 2px 5px;
  border-radius: 6px;
  font-size: 13px;
}
.targets .details .progress > span span::after{
  content: "";
  position: absolute;
  border-color: transparent;
  border-width: 5px;
  border-style: solid;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.targets .details .progress > .blue span::after {
  border-top-color: var(--blue-color);
}
.targets .details .progress > .orange span::after {
  border-top-color: var(--orange-color);
}
.targets .details .progress > .green span::after {
  border-top-color: var(--green-color);
}
.blue .icon,
.blue .progress {
  background-color: rgb(0 117 255 /20%);
}
.orange .icon,
.orange .progress {
  background-color: rgb(245 158 11 / 20%);
}
.green .icon,
.green .progress {
  background-color: rgb(34 197 94 / 20%);
}
/* End Targets */
/* Start Ticket Widget */
.tickets .box {
 width:calc(50% - 10px);
}
@media (max-width: 767px) {
  .tickets .box {
    width: 100%;
  }
  .tickets > p {
   font-size: 12px;
  }
}
/* End Ticket Widget */
/* Start Latest Widget */
  @media ( max-width:767px) {
    .latest-news .box  {
      display: block;
    }
  } 
.latest-news .box:not(:last-of-type) {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
.latest-news .box img {
  width: 100px;
  border-radius: 6px;
  margin-right: 15px; 
  transition: var(--main-transition);
}
.latest-news .box img:hover {
  transform: rotate(2deg);
}
@media ( max-width:767px) {
  .latest-news .box img  {
    margin: 0 auto;
     width: 200px;
  }
} 
.latest-news .box .days {
  margin-left: auto;
}
@media ( max-width:767px) {
  .latest-news .box .days {
    width: fit-content;
    margin: 0 auto ;
    margin-top: 10px;
  }
} 
.latest-news .box .content {
  flex-grow: 1;
}
.latest-news .box .content .Added {
  font-size: 12px;
}
@media ( max-width:767px) {
  .latest-news .box .content p {
    font-size: 12px;
  }
}
/* End Latest Widget */
/* Start latest-tasks*/
.latest-tasks .box:not(:last-of-type) {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
}
.latest-tasks .tasks {
  text-decoration: line-through;
}
.latest-tasks .done {
  opacity: 0.3;
}
.latest-tasks .delete {
  transition: var(--main-transition);
  cursor: pointer;
}
.latest-tasks .delete:hover {
  color: var(--red-color);
}
/* End latest-tasks */ 
/* Start latest-uploads */ 
.latest-uploads .box img{
  width: 30px;
  height: 30px;
  margin-right: 10px;
  transition: var(--main-transition);
}
.latest-uploads .box img:hover {
  transform: rotate(5deg);
}
.latest-uploads .box:not(:last-of-type) {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.latest-uploads .box .content {
  flex-grow: 1;
}
@media (max-width:767px) {
  .latest-uploads .box .file{
   font-size: 11px !important;
  }
}
/* End latest-uploads */ 
/* Start last-progress */ 
.last-project ul::before {
  content: "";
  position: absolute;
  left: 11px;
  width: 2px;
  height: 100%;
  background-color: var(--blue-color);
}
@media (max-width:767px)  {
  .last-project ul li {
    font-size: 11px;
  } 
}
.last-project ul li::before {
  content: "";
  width: 20px;
  height: 20px;
  display: block;
  border-radius: 50%;
  background-color: white;
  border: 2px solid white;
  outline: 2px solid var(--blue-color);
  margin-right: 15px;
  z-index: 1;
}
.last-project ul li.done::before {
  background-color: var(--blue-color);
}
.last-project ul li.change::before {
  animation: change-color 0.8s infinite alternate;
}
.last-project img {
position: absolute;
width: 160px;
right: 0;
bottom: 0;
opacity: 0.1;
}
/* End last-progress */
/* Start Reminders */
.reminders ul li {
  margin-bottom: 20px;
}
.reminders ul li > span {
  position: relative;
}
.reminders ul li > span::before {
content: "";
position: absolute;
width: 12px;
height: 12px;
border-radius: 50%;
margin-right: 20px;
left: 0;
top: 50%;
transform: translateY(-50%);
}
.reminders ul li .icon {
position: relative;
padding-left: 30px;
}
.reminders ul li .icon::before {
content: "";
position: absolute;
width: 2px;
height: 100%;
}
.reminders ul li .blue::before {
background-color: var(--blue-color);
}
.reminders ul li .green::before {
background-color: var(--green-color);
}
.reminders ul li .orange::before {
background-color: var(--orange-color);
}
.reminders ul li .red::before {
background-color: var(--red-color);
}
.reminders ul li .icon p {
margin-left: 20px;
margin-bottom: 5px;
font-weight: bold;
}
.reminders ul li .icon > span {
margin-left: 20px;
}
/* End Reminders */
/* Start Latest Post */
.latest-post .content {
flex-grow: 1;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #eee;
}
.latest-post .content img{
width: 48px;
height: 48px;
margin-right: 20px;
}
.latest-post p {
line-height: 2;
margin-bottom: 25px;
padding-bottom: 25px;
border-bottom: 1px solid #eee;
}
@media (max-width:767px) {
  .latest-post .filee {
  font-size: 13px;
  }
  }
/* End Latest Post */
/* Start social-media */
.social-media .box  {
margin-bottom: 15px;  
}
@media (max-width:767px) {
.social-media .box {
font-size: 15px;
} 
}
.social-media .box .twitter-bg {
background-color: rgb(29 161 242 / 20%);
color: #1da1f2;;
}
.social-media .box .facebook-bg {
background-color: rgb(24 119 242 / 20%);
color: #1da1f2;
}
.social-media .box .youtube-bg {
background-color: rgb(255 0 0 / 20%);
color: #ff0000;
}
.social-media .box .linkedin-bg {
background-color: rgb(0 119 181 / 20%);
color: #0077b5;
}
.social-media .box .icon a {
position: absolute;
right: 10px;
}
.social-media .box .icon i {
width: 53px;
height: 53px;
display: flex;
font-size: 30px;
margin-right: 15px;
transition: var(--main-transition);
}
.social-media .box .icon i:hover {
transform: rotate(5deg);
}
.social-media .box .icon .twitter {
background-color: #1da1f2;
}
.social-media .box .icon .facebook {
background-color: #1877f2;
}
.social-media .box .icon .youtube {
background-color: #ff0000;
}
.social-media .box .icon .linkedin {
background-color: #0077b5;
}
@media (max-width:767px) {
.social-media .box .icon span{
width: 10px;
font-size: 13px; 
}
}
/* End social-media */
/* Start Projects Table */
.projects .responsive-table {
  overflow-x: auto;
}
.projects table {
  min-width: 1000px;  
  border-spacing: 0;
}
.projects thead td {
  background-color: #eee;
  font-weight: bold;
}
.projects table td {
  padding: 15px;
}
.projects tbody td {
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  transition: 0.3s;
}
.projects table tbody tr td:last-child {
  border-right: 1px solid #eee;
}
.projects tbody tr:hover td {
  background-color: #faf7f7;
}
.projects table img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  padding: 2px;
  background-color: white;
}
.projects table img:not(:first-child) {
  margin-left: -20px;
}
.projects table .label {
  font-size: 13px;
}
/* End Projects Table */
/* Start Settings  */
.settings-row {
  grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
  
}
@media (max-width: 767px) {
  .settings-row {
    grid-template-columns: minmax(100px, 1fr);
    margin-left: 10px;
    margin-right: 10px;
    gap: 10px;
  }
}
.settings-row .close-message{
resize: none;
min-height: 150px;
font-size: 13px;
outline: none;
margin-bottom: 15px;
border: 1px solid #ccc;
} 
.toggle-checkbox {
  -webkit-appearance: none;
  appearance: none;
  display: none;
}
.toggle-switch {
  background-color: #ccc;
  width: 78px;
  height: 32px;
  border-radius: 16px;
  position: relative;
  transition: 0.3s;
  cursor: pointer;
}
.toggle-switch::before {
  font-family: var(--fa-style-family-classic);
  content: "\f00d";
  font-weight: 900;
  background-color: white;
  width: 24px;
  height: 24px;
  position: absolute;
  border-radius: 50%;
  top: 4px;
  left: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #aaa;
  transition: 0.3s;
}
.toggle-checkbox:checked + .toggle-switch {
  background-color: var(--blue-color);
}
.toggle-checkbox:checked + .toggle-switch::before {
  content: "\f00c";
  left: 50px;
  color: var(--blue-color);
} 
.general-info input {
  outline: none;
  border: 1px solid #ccc;
  padding: 10px 10px;
  border-radius: 6px;
  font-size: 13px;
}
.general-info label {
  margin-bottom: 5px;
  font-size: 14px;
}
.general-info .mail {
  width: calc(100% - 80px);
  cursor: no-drop;
  background-color: #f0f4f8;
  color: #bbb;
}
.general-info a {
  width: 80px;
  margin-left: 10px;
 color: var(--blue-color);
}
.security-info .box {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #eee;
}
.security-info a {
 transition: var(--main-transition);
 padding: 7px 10px;
}
.security-info a:hover {
  background-color: var(--blue-alt-color);
}
.security-info .boxc {
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.social-info .box i{
  width: 40px;
  height: 40px;
  background-color: #f6f6f6;
  border: 1px solid #ddd;
  border-right: none;
  border-radius: 6px 0 0 6px;
  transition: 0.3s;
}
.social-info .box input {
  width: 100%;
  height: 40px;
  background-color: #f6f6f6;
  border: 1px solid #ddd;
  padding-left: 10px;
  border-radius: 0 6px 6px 0;
}
.social-info  .box:focus-within i {
  color: black;
}
/* End Settings  */
/* Start widgets-control  */
.widgets-control .control input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
}
.widgets-control .control label {
padding-left: 30px;
cursor: pointer;
position: relative;
transition: var(--main-transition);
}
.widgets-control .control label::before {
content: "";
position: absolute;
left: 0;
top: 50%;
margin-top: -9px;
width: 14px;
height: 14px;
border: 2px solid var(--grey-color);
transition: var(--main-transition);
border-radius: 4px;
}
.widgets-control .control label:hover::before {
   border-color: var(--blue-alt-color);
}
.widgets-control .control label::after {
font-family: var(--fa-style-family-classic);
content: "\f00c";
font-weight: 900;
position: absolute;
left: 0;
top: 50%;
margin-top: -9px;
background-color: var(--blue-color);
color: white;
font-size: 12px;
width: 18px;
height: 18px;
display: flex;
justify-content: center;
align-items: center;
transform: scale(0) rotate(360deg);
transition: var(--main-transition);
}
.widgets-control .control input[type="checkbox"]:checked + label::after {
  transform: scale(1);
}
/* End widgets-control  */
/* Start Backup Manager  */
.backup-control input[type="radio"] {
  -webkit-appearance: none;
  appearance: none;
}
.backup-control .date label {
  padding-left: 30px;
  cursor: pointer;
  position: relative;
}
.backup-control .date label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -11px;
  width: 18px;
  height: 18px;
  border: 2px solid var(--grey-color);
  border-radius: 50%;
}
.backup-control .date label::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 3px;
  width: 12px;
  height: 12px;
  background: var(--blue-color);
  border-radius: 50%;
  transition: 0.3s;
  transform: scale(0);
}
.backup-control .date input[type="radio"]:checked + label::before {
  border-color: var(--blue-color);
}
.backup-control .date input[type="radio"]:checked + label::after {
  transform: scale(1);
}
.backup-control .servers {
  border-top: 1px solid #eee;
  padding-top: 20px;
  gap: 5px;
}
@media (max-width: 767px) {
  .backup-control .servers {
    flex-wrap: wrap;
  }
}
.backup-control .servers .server {
  border: 2px solid #eee;
  position: relative;
}
.backup-control .servers .server label {
  cursor: pointer;
}
.backup-control .servers input[type="radio"]:checked + .server {
  border-color: var(--blue-color);
  color: var(--blue-color);
}
/* End Backup Manager */
/* Start Profile */
.profile-page img {
  width: 120px;
  height: 120px;
}
@media (max-width:767px)  {
  .profile-page .overview {
    flex-direction: column;
  } 
}
.profile-page  .level {
  width: 70%;
  height: 5px;
 overflow: hidden;
 margin: auto;
}
.profile-page  .level span {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background-color: var(--blue-color);
  border-radius: 6px;
}
.profile-page .avatar-box {
  width: 300px;
}
@media (min-width:767px){
  .profile-page .avatar-box {
      border-right: 1px solid #eee;
  }
}
.profile-page .box {
  flex-wrap: wrap;
    border-bottom: 1px solid #eee;
    transition: 0.3s;
}
.profile-page .box:hover {
  background-color: #f9f9f9;
}
.profile-page .box > div {
  min-width: 250px;
  padding: 10px 0 0;
}
.profile-page .box h3 {
  font-weight: normal;
}
.profile-page .box .toggle-switch {
  height: 20px;
}
.profile-page .info-box .toggle-checkbox:checked + .toggle-switch::before{
    left: 62px;
}
.profile-page .info-box .toggle-switch::before {
  width: 12px;
  height: 12px;
  font-size: 8px;
}
@media (max-width:767px)  {
.profile-page .box .toggle-switch {
margin: auto;
}
}
@media (max-width:991px) {
  .other-data {
    flex-direction: column;
  }
}
.other-data .my-skills {
flex-basis: 33%;
}
.other-data .my-skills p {
  margin-top: 15px;
  padding-bottom: 10px;
}
.other-data .my-skills .box {
padding-top: 20px;
padding-bottom: 20px;
}
.other-data .my-skills .box:not(:last-of-type) {
  border-bottom: 1px solid #eee;
}
.latest-sctivities {
  flex-basis: 67%;
}
.latest-sctivities .box {
  padding-top: 20px;
  padding-bottom: 20px;
}
.latest-sctivities .box:not(:last-of-type) {
  border-bottom: 1px solid #eee;

}
.latest-sctivities .box img {
  width: 64px;
  height: 64px;
}
@media (max-width:991px)  {
  .latest-sctivities .box img {
    margin: 0 0 10px;
  }
}
.latest-sctivities .box .date {
  margin-left: auto;
  text-align: right;
}
@media (max-width:991px)  {
  .latest-sctivities .box .date {
    text-align: center;
    margin: 10px 0 5px;
  }
}
@media (max-width:991px)  {
  .latest-sctivities .activities {
    flex-direction: column;
  }
}
/* End Profile */
/* Start Projects */
.projects-rows {
 display: grid;
 grid-template-columns: repeat(auto-fill, minmax(500px,1fr));
 gap: 20px;
}
@media (max-width:767px) {
  .projects-rows {
    display: grid;
    grid-template-columns: minmax(200px,1fr) ;
    
   }
}
.projects-rows .projects-row .date {
position: absolute;
right: 10px;
top: 10px;
}
.projects-rows .projects-row .image {
min-height: 80px;
position: relative;
}
.projects-rows .projects-row .image a {
position: absolute;
left: 0;  
bottom: 0;
}
.projects-rows .projects-row .image a:nth-child(2) {
  left: 25px;
}
.projects-rows .projects-row .image a:nth-child(3) {
  left: 50px;
}
.projects-rows .projects-row .image a:nth-child(4) {
  left: 75px;
}
.projects-rows .projects-row .image a:nth-child(5) {
  left: 100px;
}
.projects-rows .projects-row .image a:hover {
  z-index: 1000;
}
.projects-rows .projects-row .image img {
width: 40px;
height: 40px;
border-radius: 50%;
border: 2px solid white;
}
.projects-rows .projects-row .programming {
  padding-bottom: 15px;
  padding-top: 15px;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
 justify-content: flex-end;
}
@media (max-width:767px) {
  .projects-rows .projects-row .programming {
    flex-direction: column;
  }
  .projects-rows .projects-row .programming span {
    margin-bottom: 20px;
  }
}
.projects-rows  .levell {
height: 8px;
width: 260px;
position: relative;
border-radius: 6px;
}
.projects-rows  .levell span {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  border-radius: 6px;
}
@media (max-width:767px) {
  .projects-rows .info {
    flex-direction: column;
  }
  .projects-rows  .levell  {
    margin-bottom: 10px;
  }
}
/* End Projects */
/* Start curses-rows */
.curses-rows {
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
  gap: 20px;
}
@media (max-width:767px) {
  .curses-rows {
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(250px,1fr));
    gap: 20px;
  }
}
.curses-rows img {
  max-width: 100%;
}
.curses-rows .images {
  position: absolute;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  top: 20px;
  left: 20px;
  border: 2px solid white;
}
.curses-rows .info h4 {
  margin: 0;
  margin-bottom: 10px;
}
.curses-rows .info p {
margin: 0;
font-size: 14px;
color: var(--grey-color);
line-height: 1.8;
}
.curses-rows .date {
  padding-top: 20px;
  border-top:1px solid #eee ;
}
.curses-rows .date .title {
  position: absolute;
  top: -13px;
  left: 50%;
  transform: translatex(-50%);
}
/* End curses-rows */
/* Start Friends */
.friends-rows {
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
  gap: 20px;
}
@media (max-width:767px) {
  .friends-rows {
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(250px,1fr));
    gap: 20px;
  }
}
.friends-rows .date {
  position: absolute;
  left: 10px;
  top: 10px;
}
.friends-rows .date i {
  font-size: 13px;
  background-color: #eee;
  padding: 10px;
  border-radius: 50%;
  color: #666;
  cursor: pointer;
  transition: var(--main-transition);
}
.friends-rows .date i:hover {
  color: white;
  background-color: var(--blue-color);
}
.friends-rows .box .content {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.friends-rows .box .content .vip {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 40px;
  text-transform: uppercase;
  opacity: 0.3;
}
.friends-rows .box .info {
  padding-top: 20px;
  padding-bottom: 5px;
}
 /* End Friends */
 /* Start Files */
 .files-page {
  flex-direction: row-reverse;
}
@media (max-width:767px) {
  .files-page {
    flex-direction: column;
  }
}
.files-stats {
  min-width: 260px;
  height: fit-content ;
 }
.files-stats .box i{
width: 40px;
height: 40px;
margin-right: 10px;
}
.files-stats .box .blue {
  background-color: rgb(0 117 255 / 20%);
}
.files-stats .box .green {
  background-color: rgb(34 197 94 / 20%);
}
.files-stats .box .red {
  background-color: rgb(244 67 54 / 20%);
}
.files-stats .box .orange {
  background-color: rgb(245 158 11 / 20%);
}
.files-stats  .upload:hover i{
  animation: top 0.8s infinite ;
 
}
.files-stats .upload {
  padding: 10px 15px;
  margin-top: 20px;
  margin: auto;
  transition: var(--main-transition);
}
.files-stats .upload:hover {
  background-color: var(--blue-alt-color);
}
.files-page .files-content {
  flex: 1;
  height: fit-content;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.files-page .files-content img {
  width: 64px;
  height: 64px;
  transition: 0.3s;
}
.files-page .files-content img:hover {
  transform: rotate(5deg);
}
.files-page .files-content .icons {
  padding-top: 20px;
  border-top: 1px solid #eee;
}
 /* End Files */
 /* Start plans-page */
 .plans-page {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(450px,1fr));
  gap: 20px;
 }
 @media (max-width:767px) {
  .plans-page {
    grid-template-columns: minmax(250px, 1fr);
    margin-left: 10px;
    margin-right: 10px;
    gap: 10px;
   }
 }
 .plans-page .date {
  border: 3px solid white;
  outline: 3px solid transparent;
 }
 .plans-page .green {
  outline-color:var(--green-color) ;
 }
 .plans-page .blue {
  outline-color:var(--blue-color) ;
 }
 .plans-page .orange {
  outline-color:var(--orange-color) ;
 }
 .plans-page .minay {
  font-size: 40px;
  position: relative;
  width: fit-content ;
  margin: auto;
 }
 .plans-page .minay > .minays {
 position: absolute;
 font-size: 25px;
 top: 0;
 left: -20px;
 }
 .plans-page ul i {
  color: var(--red-color);
 }
 .plans-page ul .yes {
  color: var(--green-color);
 }
 .plans-page ul li {
  padding: 15px 0 ;
  display: flex;
  align-items: center;
  font-size: 15px;
  border-bottom: 1px solid #eee;
 }
 .plans-page ul li i:first-child {
  font-size: 18px;
  margin-right: 5px;
 }
 .plans-page ul li .help {
  color: var(--grey-color);
  margin-left: auto;
  cursor: pointer;
 }

 /* End plans-page */
/* Start animation */
@keyframes change-color {
from {
background-color: var(--blue-color);
}
to{
background-color: white;
}
}
@keyframes top {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}
/* End animation */
